.text {
	font-size: 9pt;
	color: #000000;
	line-height: 18px;
}
.zhao {
	font-size: 9pt;
	color: #ff0000;
}
.text1 {
	font-size: 9pt;
	color: #000000;
}
a:link {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
	font-size: 12px;
}
a:active {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.text2 {
	font-size: 9pt;
	color: #ffffff;
}